lib64php5_common5-5.5.11-4-omv2014.0.x86_64.rpm


Advertisement

Description

lib64php5_common5 - Shared library for PHP5

Property Value
Distribution OpenMandriva Lx 2014.2
Repository OpenMandriva Main x86_64
Package name lib64php5_common5
Package version 5.5.11
Package release 4-omv2014.0
Package architecture x86_64
Package type rpm
Installed size 4.34 MB
Download size 1.11 MB
Official Mirror abf-downloads.openmandriva.org
This package provides the common files to run with different implementations of
PHP5. You need this package if you install the php standalone package or a
webserver with php support (ie: apache-mod_php).

Alternatives

Package Version Architecture Repository
lib64php5_common5-5.5.38-1-omv2014.0.x86_64.rpm 5.5.38 x86_64 OpenMandriva Main Updates
lib64php5_common5-5.5.31-1-omv2014.0.x86_64.rpm 5.5.31 x86_64 OpenMandriva Main Updates
lib64php5_common5 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpcre.so.1()(64bit) -
libresolv.so.2()(64bit) -
libresolv.so.2(GLIBC_2.2.5)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.5.2)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
libxml2.so.2(LIBXML2_2.6.11)(64bit) -
libxml2.so.2(LIBXML2_2.9.0)(64bit) -
libz.so.1()(64bit) -
systemd-units -

Provides

Name Value
lib64php5_common5 == 3:5.5.11-4:2014.0
libphp5_common.so.5()(64bit) -
php-pcre == 3:5.5.11-4:2014.0
php-simplexml == 3:5.5.11-4:2014.0

Download

Type URL
Binary Package lib64php5_common5-5.5.11-4-omv2014.0.x86_64.rpm
Source Package php-5.5.11-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64php5_common5 rpm package:
    # urpmi lib64php5_common5

Files

Path
/usr/lib64/libphp5_common.so.5
/usr/lib64/libphp5_common.so.5.3.0

Changelog

2014-04-08 - Denis Silakov <denis.silakov@rosalab.ru> 3:5.5.11-4
+ Revision: a8d10b2
- Updated to 5.5.11
2014-04-07 - Denis Silakov <denis.silakov@rosalab.ru> 3:5.5.10-4
+ Revision: 6dadaff
- Do not install suhosin by default, it conflicts with drupal and maybe other applications
2014-04-04 - Denis Silakov <denis.silakov@rosalab.ru> 3:5.5.10-3
+ Revision: 9124c26
- Fix php.ini creation
2014-04-03 - Denis Silakov <denis.silakov@rosalab.ru> 3:5.5.10-3
+ Revision: acd46e1
- Added php-fpm-tmpfiles.conf
2014-04-03 - Denis Silakov <denis.silakov@rosalab.ru> 3:5.5.10-3
+ Revision: e4f34ce
- Fix php-fpm service
2014-03-15 - Bernhard Rosenkraenzer <bero@lindev.ch> 3:5.5.10-2
+ Revision: 7ae326d
- Clean up dependencies
2014-03-14 - Bernhard Rosenkr?nzer <bero@lindev.ch> 3:5.5.10-2
+ Revision: 84fb25e
- Build apache-mod_php and php-ini here. No point in keeping them
- separate, all that does is make sure stuff falls out of sync.
2014-03-10 - Crispin Boylan <crisb@mandriva.org> 3:5.5.10-1
+ Revision: 3464853
- 5.5.10
2014-01-12 - Bernhard Rosenkr?nzer <bero@lindev.ch> 3:5.5.8-1
+ Revision: d7f7a97
- 5.5.8
2014-01-10 - Bernhard Rosenkr?nzer <bero@lindev.ch> 3:5.5.7-1
+ Revision: 0481599
- BR mariadb

See Also

Package Description
lib64physfs-devel-2.0.3-2-omv2014.0.x86_64.rpm Headers for developing programs that will use physfs
lib64physfs2-2.0.3-2-omv2014.0.x86_64.rpm Main library for physfs
lib64pigmentcms13-2.8.2-1-omv2014.0.x86_64.rpm Calligra core library
lib64pils2-1.0.11-2-omv2014.0.x86_64.rpm Reusable cluster libraries
lib64pimactivity4-4.12.4-1-omv2014.0.x86_64.rpm Library for KDE Activities integration in PIM
lib64pimcommon4-4.12.4-1-omv2014.0.x86_64.rpm Library to import/export PIM configuration
lib64pinyin-devel-0.9.91-2-omv2014.0.x86_64.rpm Development files for libpinyin
lib64pinyin4-0.9.91-2-omv2014.0.x86_64.rpm PinYin input library
lib64pipeline-devel-1.2.3-2-omv2014.0.x86_64.rpm Development files for libpipeline
lib64pipeline1-1.2.3-2-omv2014.0.x86_64.rpm Library for manipulating pipelines of subprocesses
lib64pisock-devel-0.12.5-17-omv2014.0.x86_64.rpm PalmPilot development header files
lib64pisock9-0.12.5-17-omv2014.0.x86_64.rpm Libraries needed to use pilot-link
lib64pisync1-0.12.5-17-omv2014.0.x86_64.rpm Libraries needed to use pilot-link
lib64pixman-devel-0.32.4-6-omv2014.0.x86_64.rpm Libraries and include files for developing with libpixman
lib64pixman1_0-0.32.4-6-omv2014.0.x86_64.rpm Pixel manipulation library
Advertisement
Advertisement